GNU bug report logs - #28351
26.0.50; Setting font to Iosevka Term picks incorrect font variant.

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: "Diego A. Mundo" <dieggsy@HIDDEN>; merged with #32210, #51155; dated Mon, 4 Sep 2017 20:00:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Forcibly Merged 28351 32210 51155. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Forcibly Merged 28351 32210. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Severity set to 'minor' from 'normal' Request was from Stefan Kangas <stefan@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 28351 <at> debbugs.gnu.org:


Received: (at 28351) by debbugs.gnu.org; 5 Sep 2017 16:19:59 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Sep 05 12:19:59 2017
Received: from localhost ([127.0.0.1]:51668 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1dpGZz-0008Bf-1I
	for submit <at> debbugs.gnu.org; Tue, 05 Sep 2017 12:19:59 -0400
Received: from mail1.protonmail.ch ([185.70.40.18]:16712)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <dieggsy@HIDDEN>) id 1dpGZx-0008BW-GM
 for 28351 <at> debbugs.gnu.org; Tue, 05 Sep 2017 12:19:58 -0400
Date: Tue, 05 Sep 2017 12:19:37 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=default; t=1504628387;
 bh=+sxQGy4xhmKapLK6Pi0F7i/YBie3tiLEHoXTRkNX42c=;
 h=To:From:Reply-To:Subject:Feedback-ID:From;
 b=mJa5DLx9yvRDTd7NlPooXdpUHcMZmkVwgcoqCK++F9naGTeA5pgBtRHVSsWl66daU
 FVfc99lqDKiyQukHAm7kfQH4cCeJBC+AOGxr1LFWjAkQZt4mj9TURnrBCAiF/NmrYa
 BskJk/unxR1Jfhv+uZ//UewsjX97ls4VryvROKcs=
To: "28351 <at> debbugs.gnu.org" <28351 <at> debbugs.gnu.org>
From: "Diego A. Mundo" <dieggsy@HIDDEN>
Subject: bug#28351: 26.0.50;
 Setting font to Iosevka Term picks incorrect font variant.
Message-ID: <Dv0ggnaxYsKZxFIzfBMekJj5CzxGABz0Dqqy-bAh7Q6J7JWkrYxKjngyx9ita8VmRBf9DqmSAshW9ezuAOCWMsAilwq_t0-kvhy56Snay4k=@protonmail.com>
Feedback-ID: SQ3faDLoiCgrW8ZWhclzbYoAmga_PxjX20eCZ3w9EeTtMRQoAsmw6PoQAIhEmt1BeqpOIidS6dBtkempCXDFGQ==:Ext:ProtonMail
MIME-Version: 1.0
Content-Type: multipart/alternative;
 boundary="b1_ba83c2a7897483da190ad62f5b3bd6db"
X-Spam-Status: No, score=0.3 required=5.0 tests=ALL_TRUSTED,DKIM_SIGNED,
 DKIM_VALID, DKIM_VALID_AU, FREEMAIL_FROM, HTML_MESSAGE,
 MISSING_DATE autolearn=no autolearn_force=no version=3.4.1
X-Spam-Checker-Version: SpamAssassin 3.4.1 (2015-04-28) on mail.protonmail.ch
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 28351
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: "Diego A. Mundo" <dieggsy@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)

This is a multi-part message in MIME format.

--b1_ba83c2a7897483da190ad62f5b3bd6db
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: base64

QmFzZWQgb24gdGhpcyBhbnN3ZXI6IGh0dHBzOi8vZW1hY3Muc3RhY2tleGNoYW5nZS5jb20vcXVl
c3Rpb25zLzMyMzc3L3NlbGVjdGluZy1jb3JyZWN0LWZvbnQtd2VpZ2h0LXZhcmlhbnQtbGludXgj
IEkndmUgZm91bmQgdGhhdCBieSB1c2luZyAid2VpZ2h0PWJvb2siIEkgY2FuIG1ha2UgRW1hY3Mg
Y2hvb3NlIHRoZSByZWd1bGFyIHZhcmlhbnQuIFN0aWxsLCBpdCdzIG9kZCB0aGF0IEVtYWNzIHdv
dWxkIGNob29zZSB0aGUgbWVkaXVtIG9uZSB3aGVuIG5vIHN1Y2ggc3BlY2lmaWNhdGlvbiB3YXMg
Z2l2ZW4sIGVzcGVjaWFsbHkgc2luY2UgdGhhdCdzIGluY29uc2lzdGVudCB3aXRoIGZvbnRjb25m
aWcgKGV2ZW4gaWYgRW1hY3MgZG9lc24ndCB1c2UgaXQsIEknZCBleHBlY3Qgc2ltaWxhciBiZWhh
dmlvciBhdCBsZWFzdCku


--b1_ba83c2a7897483da190ad62f5b3bd6db
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: base64

PGRpdj5CYXNlZCBvbiB0aGlzIGFuc3dlcjogPGEgaHJlZj0iaHR0cHM6Ly9lbWFjcy5zdGFja2V4
Y2hhbmdlLmNvbS9xdWVzdGlvbnMvMzIzNzcvc2VsZWN0aW5nLWNvcnJlY3QtZm9udC13ZWlnaHQt
dmFyaWFudC1saW51eCMiPmh0dHBzOi8vZW1hY3Muc3RhY2tleGNoYW5nZS5jb20vcXVlc3Rpb25z
LzMyMzc3L3NlbGVjdGluZy1jb3JyZWN0LWZvbnQtd2VpZ2h0LXZhcmlhbnQtbGludXgjPC9hPiBJ
J3ZlIGZvdW5kIHRoYXQgYnkgdXNpbmcgIndlaWdodD1ib29rIiBJIGNhbiBtYWtlIEVtYWNzIGNo
b29zZSB0aGUgcmVndWxhciB2YXJpYW50LiBTdGlsbCwgaXQncyBvZGQgdGhhdCBFbWFjcyB3b3Vs
ZCBjaG9vc2UgdGhlIG1lZGl1bSBvbmUgd2hlbiBubyBzdWNoIHNwZWNpZmljYXRpb24gd2FzIGdp
dmVuLCBlc3BlY2lhbGx5IHNpbmNlIHRoYXQncyBpbmNvbnNpc3RlbnQgd2l0aCBmb250Y29uZmln
IChldmVuIGlmIEVtYWNzIGRvZXNuJ3QgdXNlIGl0LCBJJ2QgZXhwZWN0IHNpbWlsYXIgYmVoYXZp
b3IgYXQgbGVhc3QpLjxicj48L2Rpdj48ZGl2IGNsYXNzPSJwcm90b25tYWlsX3NpZ25hdHVyZV9i
bG9jayAiPjxkaXYgY2xhc3M9InByb3Rvbm1haWxfc2lnbmF0dXJlX2Jsb2NrLXByb3RvbiBwcm90
b25tYWlsX3NpZ25hdHVyZV9ibG9jay1lbXB0eSI+PGJyPjwvZGl2PjwvZGl2PjxkaXY+PGJyPjwv
ZGl2Pg==



--b1_ba83c2a7897483da190ad62f5b3bd6db--





Information forwarded to bug-gnu-emacs@HIDDEN:
bug#28351; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 4 Sep 2017 19:59:09 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Sep 04 15:59:09 2017
Received: from localhost ([127.0.0.1]:49356 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1doxWX-0003aT-7K
	for submit <at> debbugs.gnu.org; Mon, 04 Sep 2017 15:59:09 -0400
Received: from eggs.gnu.org ([208.118.235.92]:34514)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <dieggsy@HIDDEN>) id 1doxWU-0003a1-U4
 for submit <at> debbugs.gnu.org; Mon, 04 Sep 2017 15:59:07 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <dieggsy@HIDDEN>) id 1doxWK-0000t1-W2
 for submit <at> debbugs.gnu.org; Mon, 04 Sep 2017 15:59:01 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.5 required=5.0 tests=BAYES_05,FREEMAIL_FROM,
 HTML_MESSAGE,MIME_BASE64_BLANKS,T_DKIM_INVALID,URIBL_BLOCKED
 autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:44109)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <dieggsy@HIDDEN>)
 id 1doxWK-0000sd-SN
 for submit <at> debbugs.gnu.org; Mon, 04 Sep 2017 15:58:56 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:53680)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <dieggsy@HIDDEN>) id 1doxWF-0008Ch-L5
 for bug-gnu-emacs@HIDDEN; Mon, 04 Sep 2017 15:58:56 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <dieggsy@HIDDEN>) id 1doxWA-0000jd-Nf
 for bug-gnu-emacs@HIDDEN; Mon, 04 Sep 2017 15:58:51 -0400
Received: from mail1.protonmail.ch ([185.70.40.18]:17569)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <dieggsy@HIDDEN>)
 id 1doxWA-0000gL-9S
 for bug-gnu-emacs@HIDDEN; Mon, 04 Sep 2017 15:58:46 -0400
Date: Mon, 04 Sep 2017 15:58:29 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=default; t=1504555118;
 bh=Si8MCq5PQDG8vrhMJK19jxVYz6a/bGPkKu4aFeEBMDU=;
 h=To:From:Reply-To:Subject:Feedback-ID:From;
 b=joJ7OFs6qFs+olyPibXoUTTKHhozLUtY8AdQYlEg/tt5gFMq15WW2LYlsvnYQgDEO
 57GBUBasNCizFOCQhfuZ1yJvN9ZJ2o05lgvwQuy82IFqRD+xxFVJjIM/eY0+f87z4c
 wEeH+fqo/MT2yPfIJVDPCAwt1tlxjjp511zHYOaY=
To: "bug-gnu-emacs@HIDDEN" <bug-gnu-emacs@HIDDEN>
From: "Diego A. Mundo" <dieggsy@HIDDEN>
Subject: 26.0.50; Setting font to Iosevka Term picks incorrect font variant.
Message-ID: <8ym3XfxW-1nx-dNm3f3rlzA1lCPwJ7yfqQ8wk3EQgT_3Kp5ujiUBXOp0kGCFs2BEVR6Z2ZsluJ8MbbKbqOXzihgqUJJaVGxWEB4to3C1gMs=@protonmail.com>
Feedback-ID: SQ3faDLoiCgrW8ZWhclzbYoAmga_PxjX20eCZ3w9EeTtMRQoAsmw6PoQAIhEmt1BeqpOIidS6dBtkempCXDFGQ==:Ext:ProtonMail
MIME-Version: 1.0
Content-Type: multipart/alternative;
 boundary="b1_04fae441f1cfa407feeddc3614519284"
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 3.x [generic] [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.0 (----)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: "Diego A. Mundo" <dieggsy@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -4.0 (----)

This is a multi-part message in MIME format.

--b1_04fae441f1cfa407feeddc3614519284
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: base64

SSdtIHVzaW5nIHRoZSBJb3NldmthIGZvbnQ6IGh0dHBzOi8vZ2l0aHViLmNvbS9iZTVpbnZpcy9J
b3NldmthCldpdGggdGhlIGZvbGxvd2luZyBidWlsZDoKCm1ha2UgY3VzdG9tLWNvbmZpZyBzZXQ9
dGVybSBkZXNpZ249J3Rlcm0gdi1hc3Rlcmlzay1sb3cnIGl0YWxpYz0ndi1pLXNlcmlmZWQgdi1s
LXNlcmlmZWQgdi1hLWRvdWJsZXN0b3JleSB2LWctZG91Ymxlc3RvcmV5JwptYWtlIGN1c3RvbSBz
ZXQ9dGVybQoKV2hlbiBJIHRlbGwgZW1hY3MgdG8gdXNlIHRoZSBmb250ICJJb3NldmthIFRlcm0t
OS41IiAoZWl0aGVyIHdpdGggRW1hY3MuZm9udCBpbiAuWHJlc291cmNlcywgb3Igc2V0LWZyYW1l
LWZvbnQsIG9yIHNldC1mYWNlLWF0dHJpYnV0ZSAnZGVmYXVsdC4uLikgYW5kIHVzZSBNLXggZGVz
Y3JpYmUtZm9udCwgSSBjYW4gc2VlIHRoYXQgRW1hY3MgcGlja3MgdGhlIG1lZGl1bSB2YXJpYW50
cyBpbnN0ZWFkIG9mIHRoZSByZWd1bGFyIG9uZS4gSSBjYW4ndCBzZWVtIHRvIGJlIGFibGUgdG8g
bWFrZSBhbnkgY2hhbmdlIHRvIHRoZSBuYW1lIG9yIHdpdGhpbiBlbWFjcyAocGxheWluZyB3aXRo
IHdpZHRoL3dlaWdodC9zaXplIGF0dHJpYnV0ZXMpIHRvIGdldCBpdCB0byB1c2UgdGhlIHJlZ3Vs
YXIgdmFyaWFudCwgdW5sZXNzIEkgZGVsZXRlIHRoZSBtZWRpdW0gdmFyaWFudC4gSSdtIG5vdCBy
ZWFsbHkgc3VyZSB3aGF0J3MgZ29pbmcgb24gaGVyZSAtIEkga25vdyB0aGlzIG9ubHkgaGFwcGVu
cyBpbiBFbWFjcyAodXNpbmcgIklvc2V2a2EgVGVybSIgYXMgdGhlIGZvbnQgc3BlY2lmaWVyIGZv
ciBvdGhlciBwcm9ncmFtcyBtYWtlcyB0aGVtIHBpY2sgdGhlIHJlZ3VsYXIgdmFyaWFudCku


--b1_04fae441f1cfa407feeddc3614519284
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: base64

PGRpdj5JJ20gdXNpbmcgdGhlIElvc2V2a2EgZm9udDogPGEgaHJlZj0iaHR0cHM6Ly9naXRodWIu
Y29tL2JlNWludmlzL0lvc2V2a2EiPmh0dHBzOi8vZ2l0aHViLmNvbS9iZTVpbnZpcy9Jb3Nldmth
PC9hPjxicj48L2Rpdj48ZGl2PldpdGggdGhlIGZvbGxvd2luZyBidWlsZDo8YnI+PC9kaXY+PGRp
dj48YnI+PC9kaXY+PGRpdj5tYWtlIGN1c3RvbS1jb25maWcgc2V0PXRlcm0gZGVzaWduPSd0ZXJt
IHYtYXN0ZXJpc2stbG93JyBpdGFsaWM9J3YtaS1zZXJpZmVkIHYtbC1zZXJpZmVkIHYtYS1kb3Vi
bGVzdG9yZXkgdi1nLWRvdWJsZXN0b3JleSc8YnI+PC9kaXY+PGRpdj5tYWtlIGN1c3RvbSBzZXQ9
dGVybTxicj48L2Rpdj48ZGl2Pjxicj48L2Rpdj48ZGl2PldoZW4gSSB0ZWxsIGVtYWNzIHRvIHVz
ZSB0aGUgZm9udCAiSW9zZXZrYSBUZXJtLTkuNSIgKGVpdGhlciB3aXRoIEVtYWNzLmZvbnQgaW4g
LlhyZXNvdXJjZXMsIG9yIHNldC1mcmFtZS1mb250LCBvciBzZXQtZmFjZS1hdHRyaWJ1dGUgJ2Rl
ZmF1bHQuLi4pIGFuZCB1c2UgTS14IGRlc2NyaWJlLWZvbnQsIEkgY2FuIHNlZSB0aGF0IEVtYWNz
IHBpY2tzIHRoZSBtZWRpdW0gdmFyaWFudHMgaW5zdGVhZCBvZiB0aGUgcmVndWxhciBvbmUuIEkg
Y2FuJ3Qgc2VlbSB0byBiZSBhYmxlIHRvIG1ha2UgYW55IGNoYW5nZSB0byB0aGUgbmFtZSBvciB3
aXRoaW4gZW1hY3MgKHBsYXlpbmcgd2l0aCB3aWR0aC93ZWlnaHQvc2l6ZSBhdHRyaWJ1dGVzKSB0
byBnZXQgaXQgdG8gdXNlIHRoZSByZWd1bGFyIHZhcmlhbnQsIHVubGVzcyBJIGRlbGV0ZSB0aGUg
bWVkaXVtIHZhcmlhbnQuIEknbSBub3QgcmVhbGx5IHN1cmUgd2hhdCdzIGdvaW5nIG9uIGhlcmUg
LSBJIGtub3cgdGhpcyBvbmx5IGhhcHBlbnMgaW4gRW1hY3MgKHVzaW5nICJJb3NldmthIFRlcm0i
IGFzIHRoZSBmb250IHNwZWNpZmllciBmb3Igb3RoZXIgcHJvZ3JhbXMgbWFrZXMgdGhlbSBwaWNr
IHRoZSByZWd1bGFyIHZhcmlhbnQpLiA8YnI+PC9kaXY+



--b1_04fae441f1cfa407feeddc3614519284--





Acknowledgement sent to "Diego A. Mundo" <dieggsy@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#28351; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 13 Oct 2021 20:45:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.